<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/dialog_rl"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="100dp">

        <ImageView
            android:id="@+id/ad_iv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:adjustViewBounds="true"
            android:src="@drawable/loading_01"
            android:scaleType="fitXY" />

        <VideoView
            android:id="@+id/ad_video_view"
            android:layout_width="match_parent"
            android:layout_height="300dp" />
        <TextView
            android:id="@+id/ad_skip"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_alignParentTop="true"
            android:layout_margin="@dimen/content_padding_10"
            android:background="@drawable/shape_ash_solid_rectangle_small"
            android:paddingBottom="2dp"
            android:paddingEnd="@dimen/content_padding_15"
            android:paddingStart="@dimen/content_padding_15"
            android:paddingTop="2dp"
            android:text="跳过"
            android:textColor="#918F8F"
            android:visibility="gone"
            android:textSize="14sp" />
    </RelativeLayout>

    <TextView
        android:id="@+id/ad_msg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:layout_marginBottom="@dimen/content_padding_10"
        android:layout_marginStart="@dimen/content_padding_10"
        android:lineSpacingExtra="5dp"
        android:scrollbars="vertical"
        android:text="@string/app_name"
        android:textColor="#939393"
        android:textSize="13sp" />

</merge>